{% extends 'base.html.twig' %}

{% block title %}Hello MyController!{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}

        <link href="https://fonts.googleapis.com/css?family=Cinzel&display=swap" rel="stylesheet">
    {% endblock %}

    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>

    <div class="card-body" id="card-habitat" style="width: 18rem;">
        <ul>
                {% for Habitat in habitat  %}
                    <h4>Info habitat</h4>
                    <li>Hauteur:<p>{{ Habitat.hauteur }}cm</p></li>
                    <li>Longueur:<p>{{ Habitat.longueur }}cm</p></li>
                    <li>Profondeur:<p>{{ Habitat.profondeur }}cm</p></li>
                    <li>Substrat:<p>{{ Habitat.substrat }}</p></li>
                    <li>Système Thermique:<p>{{  Habitat.systemethermique }}°</p></li>
                    <li>Système Hygrométrique:<p>{{ Habitat.systemehygrometrique }}%</p></li>




                {% endfor %}


        </ul>
        </div>


    <div class="form-row">
        <h4>Nouvel Habitat</h4>
        {{ form(formHabitat) }}</div>
{% endblock %}